html {
	height: 100%;
}

body {
	font-family: 'Raleway', sans-serif;
	background-color: #26201C;
}

a {
	color: #19f3d5;
}
a:hover {color: aqua;}

/* - - - NavBar - - - */

.navbar {position: relative; z-index: 50;}

.navbar-dark {background-color: rgba(0,0,0,0.6); padding: 1em;}

.navbar-dark .navbar-nav .nav-link {color: red !important; font-weight: bold; text-transform: uppercase;}
.navbar-dark .navbar-nav .show > .nav-link, .navbar-dark .navbar-nav .active > .nav-link, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .nav-link.active {color: red !important;}
.navbar-dark .navbar-nav .nav-item:hover .nav-link {margin-top: -4px; transition: all ease .15s; color: #fb689d !important;}
.nav-link:hover {color: #FB689D !important;}

.nav-item {margin: auto .6vw;}

.nav-link {
	font-size: 14px;
}

.nav-phone {width: 260px;}

.dropdown-item {
	font-size: 18px;
	padding: 8px 10px 10px 10px;
	text-align: center;
}

.dropdown-item.active {
	background-color: #B5B5B5;
}

.nav-item .phone {font-size: 1vw; color: red; padding: 6px 16px 8px 16px; font-weight: bold; border-radius: 4px; border: 2px solid red; margin-left: 1em;}
.nav-item .phone:hover {text-decoration :none; color: #EB1462; background-color: rgba(0,149,192,0.19); border-color: #EB1462; transition: all ease .15s;}

.navbar-brand {
	max-width: 450px;
}

/* - - - Carousel - - - */

.carousel {margin-top: -205px; position: relative; z-index: 10;}

.carousel-inner .carousel-item {
  transition: -webkit-transform 1.8s ease;
  transition: transform 1.8s ease;
  transition: transform 1.8s ease, -webkit-transform 1.8s ease;
}

/* - - - Strip - - - */

.strip {
	min-height: 80px;
	opacity: .4;
	background-image: url(../images/strip_dummy.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	margin: 2em 0 3em 0;
}

.phone-strip {
	display: none;
	background-color: #357866;
	color: #6AF1C9;
	padding: 8px 20px;
	text-align: center;
}

/* - - - Quicklinks - - - */

.quicklinks {
	margin-top: -160px;
	text-align: center;
	z-index: 60;
	position: relative;
}

.quicklinks .card {
	border: 5px solid red;
}

.quicklinks .card .card-img-overlay {
	padding: 0;
}

.quicklinks .card-img {padding-top: 20px;}

.quicklinks .card-title {
	text-align: center;
	background-color: #5f492a;
	marign: 0;
	padding: 0px;
	color: red;
	text-transform: uppercase;
	font-weight: bold;
}

.quicklinks .card:hover {
	border-color: #EB1462;
}

.quicklinks .card:hover .card-title {
	background-color: #EB1462;
	color: #fff;
	transition: all ease .2s;
}


/* - - - Hero Images - - - */


/* - - - Buttons - - - */


/* - - - General - - - */

.btn-primary {
	background-color: #357866;
	color: #6AF1C9;
	border-color: #357866;}

.navbar-dark .navbar-toggler, .navbar-toggler {
	color: #6AF1C9;
	font-size: 30px;
}
.navbar-dark .navbar-toggler:hover, .navbar-toggler:hover {
	background-color: #876636;
	transition: background ease .2s;
	cursor: pointer;
}

.page {
	background-color: #222429;
}
.page .navbar-dark, .page .jumbotron {background-color: #171719 !important;}

.home .navbar-dark {background-color: rgba(0,0,0,0.75) !important;}

.content {
	background-color: #222429;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: top center;
	color: #74AFD9;
	padding-top: 30px;
}

.content .modal-content {
	color: #333333;
}

.jumbotron {
	padding: 0 1em 1em 1em;
	background-color: #333333;
	color: #EB1462;
	box-shadow: 0 4px 10px rgba(0,0,0,0.4);
	margin-bottom: 0;
}

/* - - - Footer - - - */

footer {
	background-color: #333333;
	min-height: 100px;
	margin-top: 20px;
	padding: 30px 10px 10px 10px;
	position: relative;
	color: #B3B0B0;
}
footer a {color: #BB1114; font-size: 14px;}
footer a:hover {color: #E03538;}


/* - - - Media Breaks - - - */

@media all and (max-width: 1650px) {
	.navbar-brand {max-width: 400px;}
}

@media all and (max-width: 1400px) {
	.navbar-brand {width: 350px; border: 1px solid red;}
	.nav-link {font-size: 12px;}
}

@media all and (max-width: 1200px) {
	.carousel {margin-top: 0;}
	.navbar-nav {margin-top: 30px;}
	.nav-item {margin-right: 10px;}
	.nav-phone {position: absolute; top: 20px; right: -70px;}
	.quicklinks {
	margin-top: -170px;
	}
	.navbar-top .navbar-nav {margin-top: 0;}
	.nav-link {text-align: center;}
}

@media all and (max-width: 991px) {
	.nav-link {font-size: 18px;}
	.navbar-collapse {padding-top: 20px;}
	.navbar-dark .navbar-nav .nav-link:hover {margin-top: auto; border-bottom: 1px solid transparent;}
	.quicklinks {
		margin-top: 20px;
	}
	.quicklinks .container {max-width: 991px;}
	.carousel {margin-top: 0;}
}

@media all and (max-width: 768px) {
	.phone-strip {display: block;}
}

@media all and (max-width: 576px) {

}
